Bug 41107 - 0x00000014 with Apache V2.2.3 and PHP 5.2.0
Summary: 0x00000014 with Apache V2.2.3 and PHP 5.2.0
Status: RESOLVED INVALID
Alias: None
Product: Apache httpd-2
Classification: Unclassified
Component: Runtime Config (show other bugs)
Version: 2.5-HEAD
Hardware: PC Windows XP
: P3 blocker (vote)
Target Milestone: ---
Assignee: Apache HTTPD Bugs Mailing List
URL:
Keywords: ErrorMessage
Depends on:
Blocks:
 
Reported: 2006-12-04 16:26 UTC by Lannie Crudup
Modified: 2006-12-04 18:38 UTC (History)
1 user (show)



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lannie Crudup 2006-12-04 16:26:21 UTC
Using phpinfo() to verify proper install of PHP 5.2.0 I get an httpd.exe 
Application Error:
"The instruction at 0x007874cd referenced memory at "0x00000014".  The memory 
could not be read."
Comment 1 Lannie Crudup 2006-12-04 18:34:39 UTC
Problem resolved;  How do I remove bug report?